$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.371-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.371-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'C04BE95993A408601FC25782E43CC0FB1272146B0364C939F83528B30751E29C'
  checksumType = 'sha256'
  checksum64 = 'C04BE95993A408601FC25782E43CC0FB1272146B0364C939F83528B30751E29C'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.371-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
